@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ivDjpQco:before {
  content: "\e000";
}
.bf4Rs3r:before {
  content: "\e001";
}
.Tqi0Xbg9zh:before {
  content: "\e002";
}
.CWMMcuN61p:before {
  content: "\e003";
}
.pHffYR6IBu:before {
  content: "\e004";
}
.xhKo1A:before {
  content: "\e005";
}
.kUGxwd:before {
  content: "\e006";
}
.RzjG5tLO6fr:before {
  content: "\e007";
}
.ypNM8v:before {
  content: "\e008";
}
.fzavUOibqyB:before {
  content: "\e009";
}
.p69mjD8g0:before {
  content: "\e00a";
}
.Rkdx8eMUvV:before {
  content: "\e00b";
}
.zjtaUxu8a:before {
  content: "\e00c";
}
.hN66xJ2c:before {
  content: "\e00d";
}
.HZ8mST:before {
  content: "\e00e";
}
.EW5KYn2P:before {
  content: "\e00f";
}
.gHLQGrvzQwF:before {
  content: "\e010";
}
.pgZHm0mN5:before {
  content: "\e011";
}
.bJRXaJuSs3:before {
  content: "\e012";
}
.wFOWpOz:before {
  content: "\e013";
}
.rqeDLV:before {
  content: "\e014";
}
.o8g9SfkBTAl:before {
  content: "\e015";
}
.FrfES3XlHz:before {
  content: "\e016";
}
.BzuxycjZw:before {
  content: "\e017";
}
.qb1EZIqBTq:before {
  content: "\e018";
}
.RS1aNYyk:before {
  content: "\e019";
}
.xJm6DyVg3Yg:before {
  content: "\e01a";
}
.bEzE36XpI5:before {
  content: "\e01b";
}
.iaJtIw4VPf:before {
  content: "\e01c";
}
.Bd4SN4X19k:before {
  content: "\e01d";
}
.CgWnMga:before {
  content: "\e01e";
}
.rP5cHrdTC:before {
  content: "\e01f";
}
.Gc1hJzDvIvF:before {
  content: "\e020";
}
.eTDO1T:before {
  content: "\e021";
}
.sfbY47s0Zf:before {
  content: "\e022";
}
.ieQOboRVS:before {
  content: "\e023";
}
.yJjkbfbH:before {
  content: "\e024";
}
.DYA253SzwM3:before {
  content: "\e025";
}
.R8pujs1tmf:before {
  content: "\e026";
}
.iXBsOTSoJ:before {
  content: "\e027";
}
.SBL5YvIe:before {
  content: "\e028";
}
.FevGgF:before {
  content: "\e029";
}
.VUctDYeR1wQ:before {
  content: "\e02a";
}
.dELa6U:before {
  content: "\e02b";
}
.tWT4l4t4:before {
  content: "\e02c";
}
.yUx2r8O:before {
  content: "\e02d";
}
.y0roqRIb:before {
  content: "\e02e";
}
.yNyuloOjy7:before {
  content: "\e02f";
}
.AJxo2qAm9X:before {
  content: "\e030";
}
.BSKIpoqW:before {
  content: "\e031";
}
.wWKIhAPW:before {
  content: "\e032";
}
.zX27uwexJ0R:before {
  content: "\e033";
}
.ijwdl8ByF3y:before {
  content: "\e034";
}
.Km7b5L68wLS:before {
  content: "\e035";
}
.zXKDYQrnsCb:before {
  content: "\e036";
}
.HHRaruWh:before {
  content: "\e037";
}
.GRg35BcqP:before {
  content: "\e038";
}
.gMAqckR13:before {
  content: "\e039";
}
.jgyFbBP2P:before {
  content: "\e03a";
}
.tfbXcl:before {
  content: "\e03b";
}
.fvBfeVC99IL:before {
  content: "\e03c";
}
.waBMDl8N25G:before {
  content: "\e03d";
}
.F2OrvsO3p4r:before {
  content: "\e03e";
}
.rJgkUBjer:before {
  content: "\e03f";
}
.KeI2L31DZ:before {
  content: "\e040";
}
.qx3P8lhkJJs:before {
  content: "\e041";
}
.ILnJ7Irqhyc:before {
  content: "\e042";
}
.KD8hCo:before {
  content: "\e043";
}
.ZHjZHEfsx:before {
  content: "\e044";
}
.kfSTVKXLsR:before {
  content: "\e045";
}
.TCcJuigmt:before {
  content: "\e046";
}
.SpppWlF:before {
  content: "\e047";
}
.cftlaYc5D:before {
  content: "\e048";
}
.Rxntxfg:before {
  content: "\e049";
}
.mgqbLS:before {
  content: "\e04a";
}
.zLalZ8GuWAM:before {
  content: "\e04b";
}
.FL1Izt:before {
  content: "\e04c";
}
.wduZ9H8ZSvC:before {
  content: "\e04d";
}
.dBj6bcq:before {
  content: "\e04e";
}
.NQbTxZ:before {
  content: "\e04f";
}
.N6CkSaUv7:before {
  content: "\e050";
}
.vl3Sf2:before {
  content: "\e051";
}
.OWONDiry5A:before {
  content: "\e052";
}
.XR8bjgi:before {
  content: "\e053";
}
.Dmbdse:before {
  content: "\e054";
}
.kHOa6lF:before {
  content: "\e055";
}
.iL9hmLYS:before {
  content: "\e056";
}
.QNHkgzaPv:before {
  content: "\e057";
}
.b4r1e4se7:before {
  content: "\e058";
}
.xRiPwG:before {
  content: "\e059";
}
.AcLQuVS:before {
  content: "\e05a";
}
.afLSRZy3pS:before {
  content: "\e05b";
}
.szUNQkOgzb:before {
  content: "\e05c";
}
.wNYqWc:before {
  content: "\e05d";
}
.t6VZSCacg:before {
  content: "\e05e";
}
.j5uLo05M4:before {
  content: "\e05f";
}
.kXU7Nn:before {
  content: "\e060";
}
.hrJFNNgkZiy:before {
  content: "\e061";
}
.sGsnsk3o:before {
  content: "\e062";
}
.HCB2YGKNe:before {
  content: "\e063";
}
.lXPiVI3qc9u:before {
  content: "\e064";
}
.nF62GG:before {
  content: "\e065";
}
.uxSNSpPMb:before {
  content: "\e066";
}
.l1MpUVowj2:before {
  content: "\e067";
}
.KNzpUoe:before {
  content: "\e068";
}
.OahnNMc3EC1:before {
  content: "\e069";
}
.uteJijHNZ:before {
  content: "\e06a";
}
.wUX4JlAPd:before {
  content: "\e06b";
}
.biVdHTMen6G:before {
  content: "\e06c";
}
.fwTU6bHIkyr:before {
  content: "\e06d";
}
.qAjbRDAyBIx:before {
  content: "\e06e";
}
.fLKmJhWDvk:before {
  content: "\e06f";
}
.wScEi0K0N3:before {
  content: "\e070";
}
.UQ7DiqWy:before {
  content: "\e071";
}
.KbJpHWDeTF:before {
  content: "\e072";
}
.b5hsweoBm5z:before {
  content: "\e073";
}
.AFnVtk:before {
  content: "\e074";
}
.E0qmV3Q9B:before {
  content: "\e075";
}
.tveNUbo5r2P:before {
  content: "\e076";
}
.SQ0PZ2p:before {
  content: "\e077";
}
.tstlrSOYB:before {
  content: "\e078";
}
.NN9lsgYH:before {
  content: "\e079";
}
.kKVZY0HNJq:before {
  content: "\e07a";
}
.ldP3QF5Zgr:before {
  content: "\e07b";
}
.ehNvcXpY2:before {
  content: "\e07c";
}
.uAkvsgjQMI:before {
  content: "\e07d";
}
.HJsBGK:before {
  content: "\e07e";
}
.j7qaBAGeEd:before {
  content: "\e07f";
}
.NQv7gfRZSxn:before {
  content: "\e080";
}
.lPH3d8:before {
  content: "\e081";
}
.NSZ1ysQn:before {
  content: "\e082";
}
.as2CZVWAHjG:before {
  content: "\e083";
}
.X4edc4VCqd:before {
  content: "\e084";
}
.XoSTSz:before {
  content: "\e085";
}
.r9thtQO:before {
  content: "\e086";
}
.kfGBkZ:before {
  content: "\e087";
}
.kMxsTP5bKpx:before {
  content: "\e088";
}
.Jsx1otK:before {
  content: "\e089";
}
.P4rDnJ:before {
  content: "\e08a";
}
.OYahcWspJ1:before {
  content: "\e08b";
}
.wVp28aB:before {
  content: "\e08c";
}
.m6qEwzdqI6F:before {
  content: "\e08d";
}
.h3rh39T:before {
  content: "\e08e";
}
.W5CPlOD4:before {
  content: "\e08f";
}
.oWF933:before {
  content: "\e090";
}
.sgNKr0:before {
  content: "\e091";
}
.L2812MDk1:before {
  content: "\e092";
}
.JwSkhR:before {
  content: "\e093";
}
.afln7qxZgpc:before {
  content: "\e094";
}
.w1wqBE:before {
  content: "\e095";
}
.pjan9fI0UwM:before {
  content: "\e096";
}
.hrWNkb93k:before {
  content: "\e097";
}
.PJsww6:before {
  content: "\e098";
}
.XXgcQ2:before {
  content: "\e099";
}
.O41ajmcCR:before {
  content: "\e09a";
}
.RsQGpfmE:before {
  content: "\e09b";
}
.nNZ6uxll:before {
  content: "\e09c";
}
.ryp0hS:before {
  content: "\e09d";
}
.ZMfnUmi:before {
  content: "\e09e";
}
.ye8Xd32He7x:before {
  content: "\e09f";
}
.pwXGqxhdo:before {
  content: "\e0a0";
}
.S9hLkl1OjH:before {
  content: "\e0a1";
}
.fIMLP9R:before {
  content: "\e0a2";
}
.dXZ5qmzhQ:before {
  content: "\e0a3";
}
.l8BhdZcuz:before {
  content: "\e0a4";
}
.Uwotx4l:before {
  content: "\e0a5";
}
.iwgmffb:before {
  content: "\e0a6";
}
.cxAMthV:before {
  content: "\e0a7";
}
.gpTgoll:before {
  content: "\e0a8";
}
.ll0zOmSed:before {
  content: "\e0a9";
}
.WwgCsafa99c:before {
  content: "\e0aa";
}
.IPPO13yg:before {
  content: "\e0ab";
}
.MBOOWs5:before {
  content: "\e901";
}
.xD0CUm:before {
  content: "\e902";
}
.pzvvyqPzYW:before {
  content: "\e903";
}
.uht4uDxrM:before {
  content: "\e904";
}
.nkx7bWQ69:before {
  content: "\e905";
}
.Ih8bA5qG:before {
  content: "\e906";
}
.c7mWLvsXXvb:before {
  content: "\e907";
}
.ABidwwI3:before {
  content: "\e908";
}
.xwocF0z7i:before {
  content: "\e909";
}
.oNNmEd8ur0O:before {
  content: "\e90a";
}
.WrIPdxUea:before {
  content: "\e90b";
}
.ycqLLf:before {
  content: "\e90c";
}
.jCydpf4:before {
  content: "\e90d";
}
.wGv6nwhWyEx:before {
  content: "\e90e";
}
.VbIIGtlrD:before {
  content: "\e90f";
}
.IRkNn6ZYgeD:before {
  content: "\e910";
}
.WBqrMAwad:before {
  content: "\e911";
}
.P1egKJNYl:before {
  content: "\e912";
}
.q2m8N18f:before {
  content: "\e913";
}
.TsU4hUcvK:before {
  content: "\e914";
}
.ierJkK4Y:before {
  content: "\e915";
}
.yyR8Ea:before {
  content: "\e916";
}
.ruGNxreP:before {
  content: "\e917";
}
.O8OfUFM:before {
  content: "\e918";
}
.l923mhB7q:before {
  content: "\e919";
}
.DiOvmaN:before {
  content: "\e91a";
}
.Ah5f9IjdHb:before {
  content: "\e91b";
}
.tm42oyYi4:before {
  content: "\e91c";
}
.JCawyrWw6qg:before {
  content: "\e91d";
}
.myPwiMlt0a:before {
  content: "\e91e";
}
.PkR1km:before {
  content: "\e91f";
}
.yqwbbUK:before {
  content: "\e920";
}
.HW2KTgjl:before {
  content: "\e921";
}
.kfiPbeZ:before {
  content: "\e922";
}
.xbry3MqyA:before {
  content: "\e923";
}
.MblVVX:before {
  content: "\e924";
}
.HbEyLukEc:before {
  content: "\e925";
}
.Jdo167xzoy:before {
  content: "\e926";
}
.R7p5ezP0SL:before {
  content: "\e927";
}
.KIIvTr5yC:before {
  content: "\e928";
}
.jT7v77W:before {
  content: "\e929";
}
.whRPRB:before {
  content: "\e92a";
}
.ktpWEfP:before {
  content: "\e92b";
}
.JsfvTbhr:before {
  content: "\e92c";
}
.JT6rc2R2Hhf:before {
  content: "\e92d";
}
.VKyHGZKO:before {
  content: "\e92e";
}
.nJpwK5i:before {
  content: "\e92f";
}
.BixBfq:before {
  content: "\e930";
}
.oYH5qIS7:before {
  content: "\e931";
}
.zF9HIQhrEz:before {
  content: "\e932";
}
.noWZKF:before {
  content: "\e933";
}
.NBWR28JOBs:before {
  content: "\e934";
}
.DpQl8sROr:before {
  content: "\e935";
}
.MaJAAs:before {
  content: "\e936";
}
.ROKrXi:before {
  content: "\e937";
}
.gkNxadJH:before {
  content: "\e938";
}
.kUyJohMWy1H:before {
  content: "\e939";
}
.FkE86H:before {
  content: "\e93a";
}
.s5w5cctLcPo:before {
  content: "\e93b";
}
.y9suw2:before {
  content: "\e93c";
}
.W9B6PvM:before {
  content: "\e93d";
}
.eIdiHjchx:before {
  content: "\e93e";
}
.pDfrVF:before {
  content: "\e93f";
}
.sHK6lNK:before {
  content: "\e940";
}
.RkwsZQ:before {
  content: "\e941";
}
.b4IyIES1:before {
  content: "\e942";
}
.xDI3Tuo:before {
  content: "\e943";
}
.OtPCwf6R0TX:before {
  content: "\e944";
}
.Lxlncy6vDo:before {
  content: "\e945";
}
.PdbqaPob:before {
  content: "\e946";
}
.DzfKPWTuWF1:before {
  content: "\e947";
}
.dcPmeZV:before {
  content: "\e948";
}
.nuB9r3V0Z:before {
  content: "\e949";
}
.rW9eTpnmax:before {
  content: "\e94a";
}
.A0t1UxQircX:before {
  content: "\e94b";
}
.g8E5Aa:before {
  content: "\e94c";
}
.QnG27yBX1Ff:before {
  content: "\e94d";
}
.jtuh3nazWCi:before {
  content: "\e94e";
}
.JaBVPR:before {
  content: "\e94f";
}
.jUiv2BpS0f:before {
  content: "\e950";
}
.VcMTpn:before {
  content: "\e951";
}
.Hh5nv8Yp:before {
  content: "\e952";
}
.Wp4LF9drsW:before {
  content: "\e953";
}
.dBBe2wRgHML:before {
  content: "\e954";
}
.DRhgfvM:before {
  content: "\e955";
}
.oo8KRL:before {
  content: "\e956";
}
.P213ii:before {
  content: "\e957";
}
.wG2ci5:before {
  content: "\e958";
}
.ZVk0cfp:before {
  content: "\e959";
}
.c9xBEWqMCxz:before {
  content: "\e95a";
}
.V0UlVm9q:before {
  content: "\e95b";
}
.CQxzGY8MI:before {
  content: "\e95c";
}
.VQKDqCRE:before {
  content: "\e95d";
}
.A2u11rHoC9:before {
  content: "\e95e";
}
.Av3Fn3Ct:before {
  content: "\e95f";
}
.SA79dP:before {
  content: "\e960";
}
.QpMdIdpgT:before {
  content: "\e961";
}
.OfmPXs:before {
  content: "\e962";
}
.LOCz8SQZvpm:before {
  content: "\e963";
}
.CHTwKM:before {
  content: "\e964";
}
.JD6wRpCTjx:before {
  content: "\e965";
}
.BG5TfA:before {
  content: "\e966";
}
.awMVVb3Bq6:before {
  content: "\e967";
}
.ZYhgTlao5p:before {
  content: "\e968";
}
.ALDAbmH4AI:before {
  content: "\e969";
}
.rMJSIpWI5g:before {
  content: "\e96a";
}
.eX3X8f63SW:before {
  content: "\e96b";
}
.p6MSfl1kb:before {
  content: "\e96c";
}
.VtD9UG:before {
  content: "\e96d";
}
.oLfJ71yPm:before {
  content: "\e96e";
}
.sP4nhvf0:before {
  content: "\e96f";
}
.uk46MPEGPib:before {
  content: "\e970";
}
.CnU18aL:before {
  content: "\e971";
}
.YjmbJXkuj:before {
  content: "\e972";
}
.wIIRizng3:before {
  content: "\e973";
}
.Fj9Yqit:before {
  content: "\e974";
}
.lXH9Nme0g:before {
  content: "\e975";
}
.ZWeYCQZL64g:before {
  content: "\e976";
}
.KVLmlG:before {
  content: "\e977";
}
.hf21vUg:before {
  content: "\e978";
}
.P4zff25R:before {
  content: "\e979";
}
.db9tPSQm:before {
  content: "\e97a";
}
.BznyaOCYAr:before {
  content: "\e97b";
}
.hD1JPm:before {
  content: "\e97c";
}
.tCogWLJI:before {
  content: "\e97d";
}
.H1RcnLzcZBd:before {
  content: "\e97e";
}
.PakcqfX:before {
  content: "\e97f";
}
